Joomla! Announcement

Joomla! 4.0 is released and we are happy to announce that Visforms is now fully compatible with the brand new major release version.

Please check out how to Migrate Visforms to Joomla 4 in the Documentation.

This is due to a bug in Joomla! 3.8.4, which was reverted with Joomla! 3.8.5. With Visforms 3.10.4 we released a bugfix for the problem. Please update to Visforms 3.10.4 and/or to Joomla! 3.8.5.